### Name: slc
### Title: S-estimator of multivariate location and covariance
### Aliases: slc
### Keywords: robust multivariate

### ** Examples
 
library(MASS)
## load the mortality data-set (62 Alaskan earthquake observations)
data(mortality)
slc.res <- slc(mortality,nsamp=100,bdp=0.25)   

## plot of the Mahalanobis Distances
plot(slc.res[[3]],xlab="Observation",ylab="Mahalanobis Distance",main="The Mahalanobis Distance of each observation")   

## simulation of a multivariate data-set
library(MASS)
x <- mvrnorm(100,c(0,0,0),matrix(c(1,0,0,0,1,0.5,0,0.5,1),ncol=3))

slc(x,nsamp=50,bdp=0.15)



